//  Misc settings
// ------------------------------------------------------------------

ex_interp 0.1

//  Misc alias
// ------------------------------------------------------------------

alias go_slot1 "weapon_ak47;weapon_aug;weapon_g3sg1;weapon_m249;weapon_m4a1;weapon_m3;weapon_mac10;weapon_mp5navy;weapon_p90;weapon_scout;weapon_sg552;weapon_sg550;weapon_ump45;weapon_tmp;weapon_xm1014;weapon_awp;weapon_famas;weapon_galil"
alias go_slot2 "weapon_deagle;weapon_usp;weapon_glock18;weapon_p228;weapon_elite;weapon_fiveseven"
alias go_slot3 "weapon_knife"

//  Buy alias
// ------------------------------------------------------------------

alias misc_helm "vesthelm; vest"
alias misc_nvgs "nvgs; nightvision"

//  HL Sound Selector
// ------------------------------------------------------------------

bind "ins" "+PlayWAV"
bind "del" "ToggleWAV"
exec autoexec.cfg
